/* ===  breakpoint notes === */
/* block class */
.StripeGreyPattern,.StripeLtBlue,.StripeBlue,.StripeGrey,.StripeOrange,.Slider,.StripeDarkGrey,.Float25,.Float33,.Float50,.Float66,.Float75,.Feature,
.CardBackground ,.CardTransparent,.Accordion,.Banner,.Products,.Cart,.Dispensers,.BannerRight,.BannerLeft,.BlockLtBlue,.StoriesSlider,.BlueProducts,.RelatedProductsSlider,.RelatedProductsBlue,.RelatedProducts,.Recipes,.StripeCheese,.HideOnLoad,.FiveCards,.PDFViewer,
/* text editor*/
.FloatLeft,.FloatRight,.button,.ParagraphLtBlue {}

/* === font families === */
	.titanBody,.mainBody,#mainBody,.Freeform,.FormEditor,.FAQ, 
	.titanBody input,.titanBody select,.titanBody textarea, 
	.mainBody input,.mainBody select,.mainBody textarea,  
	.FAQ input,.FAQ select,.FAQ textarea,
	.FormEditor input,.FormEditor select,.FormEditor textarea,
	.Freeform input,.Freeform select,.Freeform textarea{font-family:Poppins,sans-serif;} /* google font */
	
	/* === font sizes - line-height === */
	/* if any of these change check: filtering, calendar widget and datalist/detail - pull out from responsiveblocks.css and add here */
	/* set to 10px */
	.titanDisplay{font-size:62.5%;}
	
	/* general size */
	.titanBody,.titanBody textarea,.titanBody select,.titanBody input,h6{font-size:1.5rem;line-height:2.0rem}
	
	.tools .login .icon{font-size:0}
	.flexslider .slides:after{line-height:0}
	.Cart  .item-description-discount,.Cart .remove-link,.item-description-discount,.item-description-quantity-discount{font-size:1.1rem;line-height:1.2rem}
	#toolContainer *,#footerContact .small{font-size:1rem;line-height:1rem}
	.DataDetail.Dispensers .cases p,.DataDetail.Dispensers .samples  p,.DataDetail.Dispensers .rackOptions p{font-size:1.1rem;line-height:1.2rem}
	.tools .cart .column-text,.cart .column-price,.tools .cart .cart-totals,.tools .cart .column-quantity{font-size:1rem;line-height:1.3rem}
	.DataDetail.Dispensers .label,.cartWidget *{font-size:1.2rem}
	.tools .cart,.tools .login,.tools .searchBarContainer input[type=text],#navButton span,.utilityNavContainer *,#topNavContainer li li a,.FAQ .Accordion .min,.FAQ .Accordion .max,.home .News p,.News .date,#footerContact p a,.tools .utilityNav2 li a{font-size:1.2rem;line-height:1.3rem}
	.Cart .price-savings{font-size:1.2rem;line-height:1.5rem}
	.home .News p{font-size:1.2rem;line-height:1.6rem}
	#footerContact .small + p,#footerContact .small + p a{font-size:1.2rem;line-height:2.4rem}
	.tabsContent *,.tabsContent h4,.tabsContent .OneCol input,.DataDetail.Dispensers  .price *,.PartsList button{font-size:1.3rem}
	#topNavContainer li li a,.Slider .linkText a,.Feature p a,.News .linkText a,#footerRight .button a,#scoller .searchBarContainer input[type=text],.DataDetail.Dispensers .samples .header span,.DataDetail.Dispensers  button,.ProductsStripe .buttonArea .button,.FiveCards .linkText a{font-size:1.3rem;line-height:1.3rem}
	.Cart .column-text .item-description{font-size:1.3rem;line-height:1.5rem}
	.AngledImage p{font-size:1.3rem;line-height:1.6rem;}
	.Cart .cart-line-header,	.DataDetail.Dispensers .cases div,.Cart .cartsummary .total-row-shipping .label,.Cart .cartsummary  .total-row-savings .label{font-size:1.4rem}
	.titanBody .BannerRight a,.titanBody .BannerLeft a,.Cart .coupon,.Cart .coupon input,.tools .cart .cart-buttons button,.titanBody .BannerSlider .otherStuff a{font-size:1.4rem;line-height:1.4rem}
	.Cart .column-quantity button,.Cart .cartsummary button,.Cart .coupon-field button{font-size:1.4rem;line-height:1.5rem}
	#footerContact *,.mobileNavOpen #navigation li li a,.titanBody .BannerLeft a{font-size:1.4rem;line-height:1.8rem}
	.searchBarContainer  span.fa-search,.cartWidget .panel .add button,.FormEditor .formBlockSubmit,.buttonSet input[type="submit"]{font-size:1.5rem}
    .buttonSet div.BackLink { clear:both; text-decoration: underline; }
	.News h4,.News h4 a,#footerRight *,.StoriesSlider p+p{font-size:1.5rem;line-height:1.8rem}
	.Cart .cart-line .price-free,.ProductsStripe .DataFilter2  h3{font-size:1.6rem}
	#topNavContainer .menu > li,.mobileNavOpen .utilityNavContainer li a,#pageTools li span{font-size:1.6rem;line-height:1.6rem}
	.Cart .cartsummary *,.filterOpen .ProductsStripe .DataFilter2 h4{font-size:1.7rem}
	.Cart .cart-line .price{font-size:1.8rem}
	.Feature p a::after,.News p a::after,.Cart .cartsummary button,.Cart .coupon-field button{font-size:1.8rem;line-height:1.8rem}
	.Slider h4,.Slider h4 a,.FiveCards h4,.FiveCards h4 a{font-size:1.8rem;line-height:2rem}
	.Slider h4,.Slider h4 a,.FiveCards h4,.FiveCards h4 a{font-size:1.8rem;line-height:2rem}
	.BlueBlock *,.Feature p,.OrangeBlock p,.phone{font-size:1.8rem;line-height:2.4rem}
	.DataDetail.Dispensers .fa{font-size:2rem;line-height:2rem}
	.Cart .cartsummary .total-row-subtotal .label,.Cart .cartsummary  .total-row-total .label{font-size:2.2rem}
	.DataDetail.Dispensers h1,.ProductsStripe div.DataList div.item h4,.StoriesSlider p{font-size:2.2rem;line-height:2.5rem}
	.BannerLeft h3{font-size:2.4rem;line-height:2.8rem}	
	.cartWidget .panel .inputs button{font-size:2.6rem}
	.titanBody  .AngledImage h4,.titanBody .AngledImage h4 a{font-size:2.6rem;line-height:2.6rem}
	.titanBody .Highlights a{font-size:2.6rem;line-height:2.7rem}
	#navButton i{font-size:2.8rem}	
	#footerContact .fa,.mobileNavOpen .social span{font-size:2.9rem}
	.Banner h4,.BannerSlider h3{font-size:3rem;line-height:4.8rem}
	h3{font-size:3.6rem;line-height:3.6rem}
	
	.BannerLeft h1,.BannerLeft h2,
	.CheeseBlock h3,#footerRight h4,.OrangeBlock h1,.BlueBlock h2,.BlueBlock h1{font-size:3.3rem;line-height:3.3rem}
	.Banner h4,.BannerSlider h3{font-size:2.5rem;line-height:2.8rem}
	.BannerRight h2,.BannerSlider h1,.BannerSlider h2{font-size:3.4rem;line-height:3.7rem} 

	@media (min-width:768px){
		.tools .login .icon{font-size:1.2rem}
		.DataDetail.Dispensers .price *,.DataDetail.Dispensers  .price .label{font-size:1.3rem}
		.ProductsStripe .DataFilter2 .head *{font-size:1.8rem}
		.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .priceUnit,.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .per{font-size:2.2rem}
		.DataDetail.Dispensers h1{font-size:3rem;line-height:3.6rem}
	}
	
/* 	@media (min-width:768px){
		.Banner h4{font-size:3rem;line-height:4.8rem}
		.OrangeBlock h1,.BlueBlock h2,.BlueBlock h1{font-size:4.3rem;line-height:4.3rem}
		#footerRight h4{font-size:4.4rem;line-height:4.4rem}	
		.Banner h2{font-size:5rem;line-height:4.8rem}
	} */

	@media (min-width:980px){
		.Banner h4{font-size:3rem;line-height:4.8rem}
		.BannerSlider h3{font-size:3rem;line-height:3.1rem}
		.BannerLeft h1,.BannerLeft h2{font-size:4rem;line-height:4.8rem}
		.CheeseBlock h3,.OrangeBlock h1,.BlueBlock h2,.BlueBlock h1{font-size:4.3rem;line-height:4.3rem}
		.BannerLeft h2,#footerRight h4{font-size:4.4rem;line-height:4.4rem}	
		.BannerRight h2,.BannerSlider h1,.BannerSlider h2{font-size:5rem;line-height:4.8rem}
	}

	
	.ToTop{font-size:1.3rem}
	.social i{font-size:3rem;line-height:4rem;}
	#scrollTop i{font-size:4rem;line-height:5rem;}
	

	
	/* don't let safari change the font size */
	body{ -webkit-text-size-adjust: none;}
	
/* === font weights === */					
/* if any of these change check: filtering - pull out from responsiveblocks.css and add here */
	.titanBody,#footerRight *,h3,.SearchResults .titleArea h3,.BlueBlock h2,.BlueBlock h1,.Banner h2,.BannerSlider h1,.BannerSlider h2,.titanBody input[type='text'],.titanBody select{font-weight:300}/* light */
	.News p,#footerContact *,#footerContact p a,.titanBody .BannerRight a,.DataDetail.Dispensers .label,.DataDetail.Dispensers .cases div,.DataDetail.Dispensers .samples  p,.DataDetail.Dispensers .samples .header span,.DataDetail.Dispensers  button,.alert *,.titanBody .list-group-item,.tabsContent *,.tabsContent h4,.tabsContent .OneCol input,.Cart .column-text .item-description,.Cart  .item-description-discount,.Cart  .item-description-discount,.Cart .remove-link,.Cart .quantity-value,.Cart .price-savings,.Cart .coupon,.Cart .coupon input,.ProductsStripe .productImage + .otherStuff,.ProductsStripe .buttonArea .button,.ProductsStripe .DataFilter2  h3,.FormEditor p,.titanBody .BannerSlider .otherStuff a{font-weight:300}/* regular */
	/*.News p,#footerContact *,#footerContact p a,.titanBody .BannerRight a,.DataDetail.Dispensers .label,.DataDetail.Dispensers .cases div,.DataDetail.Dispensers .samples  p,.DataDetail.Dispensers .samples .header span,.DataDetail.Dispensers  button,.alert *,.titanBody .list-group-item,.tabsContent *,.tabsContent h4,.tabsContent .OneCol input,.Cart .column-text .item-description,.Cart  .item-description-discount,.Cart  .item-description-discount,.Cart .remove-link,.Cart .quantity-value,.Cart .price-savings,.Cart .coupon,.Cart .coupon input,.ProductsStripe .productImage + .otherStuff,.ProductsStripe .buttonArea .button,.ProductsStripe .DataFilter2  h3,.FormEditor p,.titanBody .BannerSlider .otherStuff a{font-weight:400} regular */
	.utilityNavContainer *,.tools *,.menu *,#toolContainer *,.footer *,.BlueBlock p,.Slider h4,.Slider h4 a,.FiveCards h4,.FiveCards h4 a,.News h4,.News h4 a,
	.Accordion .arrow::before,.titanBody  .AngledImage h4,.titanBody .AngledImage h4 a,.linkText a,.buyNow a,.Feature p,.date,.News h4,.teaserText,.teaser,.mobileNavOpen .utilityNavContainer li a,.phone,.BlockLtBlue .HeaderULGroup h4,.Banner h4,.BannerSlider h3,.DataDetail.Dispensers .samples .header h4,.cartWidget *,.tabsContent .OneCol *,.FormEditor .formBlockSubmit[type="button"],.StoriesSlider p,.ROFieldContainer.BillingInfo label,.ROFieldContainer.ShippingInfo label,.ROFieldContainer.PaymentInfo label,.ROFieldContainer.PaymentInput label,.PartsList button{font-weight:500}/* medium */
	.utilityNavContainer .Freeform *,#footerRight .button a,.titanBody strong,.OrangeBlock *,.titanBody .Highlights a,.DataDetail.Dispensers  .price *,.cartWidget .panel .add button,.Cart .cart-line-header,.Cart .cart-line .price,.Cart .cartsummary .total-row *,.Cart .column-quantity button,.Cart .cartsummary button,.Cart .coupon-field button,.tools .cart-header,.tools .cart .item-description,.tools .cart .cart-totals .total-row-subtotal .label,.tools .cart .cart-totals .total-row-total .label,.tools .cart .cart-buttons button,.ProductsStripe div.DataList div.item h4,.buttonSet input[type="submit"],.CheeseBlock h3{font-weight:600}/* semibold */
	.utilityNavContainer .wrapper div,.BannerLeft h1,.BannerLeft h2,.BannerLeft h3,.titanBody .BannerLeft a{font-weight:700}/* bold */
	
	@media (min-width:768px){
		.DataDetail.Dispensers .price *,.ProductsStripe .DataFilter2 .head *{font-weight:400}
		.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .priceUnit,.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .per{font-weight:600}
	}
	
	@media (min-width:980px){
		.ProductsStripe .DataFilter2 fieldset .inputs > div{font-weight:600}
	}
	
/* === colors === */
	/* Dark GREY - main text color */
		.titanBody,.DataDetail.Dispensers .label,.DataDetail.Dispensers h1,.DataDetail.Dispensers  .price *,.DataDetail.Dispensers .cases p,.titanBody .list-group-item,.tools .cart .column-text,.cart .column-price,.tools .cart .cart-totals,.tools .cart .column-quantity{color:rgba(51,51,51,1)}
		
	/* Dark GREY - slider */
		.Slider h4,.Slider h4 a,.FiveCards h4,.FiveCards h4 a,.News h4,.News h4 a,.titanBody  .AngledImage h4,.titanBody .AngledImage h4 a:hover,.titanBody .AngledImage h4 a:focus,.titanBody .AngledImage h4 a:active,.Banner h2,.BannerSlider h1{color:rgba(35,31,32,1)}
		
	/* Dark GREY - Feature */
		.DataDetail.Dispensers .cases div,.DataDetail.Dispensers .rackOptions >div.norack > span span,.titanBody .cartWidget input[type='text'],.original-price{color:rgba(153,153,153,1)}
		.titanBody .Feature p{color:rgba(148,148,148,1)}
		.DataDetail.Dispensers .fa{color:rgba(141,141,141,1)}
		.DataDetail.Dispensers .fa:hover,.DataDetail.Dispensers .fa:focus,.DataDetail.Dispensers .fa:active{color:rgba(131,131,131,1)}
		.titanBody .Feature p strong,.home .News p,.tabsContent *,.tabsContent h4,.tabsContent .OneCol input,.Cart .cartsummary button.continue-shopping-button{color:rgba(102,102,102,1)}
				
	/* BLACK 
		.social i,#toolContainer span,
		.CenterZone input[type="submit"],.CenterZone input[type="button"],
		.Commenting input[type="button"]{color:rgba(0,0,0,1)}*/
		
	/* light grey */
		.tools .fa-search,#pageTools li span{color:rgba(169,169,169,1)}
		
	/* red */
		.titanBody a,#navButton:hover *,.mobileNavOpen #navButton:hover *,.tools .icon:hover ,.tools .icon:focus,.titanBody .home .BlueBlock a,.Slider .linkText a,.FiveCards .linkText a,.titanBody .AngledImage h4 a,#pageTools li span:hover,#pageTools li span:focus,#pageTools li span:active,.tools .utilityNav2 li a:hover,.tools .utilityNav2 li a:focus{color:rgba(193,32,38,1)}
		.titanBody .Slider .flex-direction-nav a{color:rgba(192,32,38,1)}		
		.BannerLeft h1,.BannerLeft h2{color:rgba(192,19,36,1)}
		.DataDetail.Dispensers  .price a,.DataDetail.Dispensers .samples > div:hover,.DataDetail.Dispensers .samples > div:focus,.DataDetail.Dispensers .samples > div:active,.Cart  .item-description-discount .remove,.Cart .remove-link{color:rgba(196,34,50,1)}
		
	/* dark blue */
		.tools a{color:rgba(27,44,93,1)}
		
	/* medium blue  blue */
		#topNavContainer li li a,.BannerLeft h3,.titanBody .BannerLeft a,.cartWidget .panel .inputs button{color:rgba(27,44,93,1)}
		
	/* light blue */
		h3,.BlueBlock h1,.BlueBlock h2,#topNavContainer .menu > li > a,#topNavContainer .menu > li > ul a:hover,#topNavContainer .menu > li > ul a:focus,.home .BlueBlock h2,#scroller .social span:hover,#scroller .social span:focus,#scroller .social span:active,.Banner h4,.BannerSlider h3{color:rgba(96,167,207,1)}
		
	/* blue - accent color */
		#navigation a.current/*,
		 .social i:hover,.social i:focus,.social i:active,
		#toolContainer span:hover,#toolContainer span:focus,#toolContainer span:active,
		faq accordion class name 
		.Accordion .minmax,.Accordion dt,.Accordion dt .arrow,
		.FAQ .Accordion .min:hover,.FAQ .Accordion .max:hover*/{color:rgba(14,113,162,1);}
		.linkComments a{color:rgba(14,113,162,.7);}		

	/* WHITE */
		.utilityNavContainer *,.titanBody .utilityNavContainer a,#scroller .fa-search,.mobileNavOpen #topNavContainer .menu > li > a,.mobileNavOpen #topNavContainer .menu li a:hover,.mobileNavOpen #topNavContainer .menu li a:focus,.mobileNavOpen #topNavContainer .menu li a:active,.phone,#toolContainer .shareIcons li span,.titanBody .BannerSlider .otherStuff a,.buttonSet input[type="submit"],.CheeseBlock h3,.PartsList button,
		.mobileNavOpen #navigation a,#scroller .social *,.DataDetail.Dispensers .fa-facebook,.DataDetail.Dispensers .fa-facebook:hover,.DataDetail.Dispensers .fa-facebook:focus,.DataDetail.Dispensers .fa-facebook:active,.DataDetail.Dispensers .fa-twitter,.DataDetail.Dispensers .fa-twitter:hover,.DataDetail.Dispensers .fa-twitter:focus,.DataDetail.Dispensers .fa-twitter:active,#topNavContainer .menu > li > a.current,
		#scrollTop i,.titanBody .BannerRight a,.titanBody .Highlights a,.DataDetail.Dispensers .samples .header span,.DataDetail.Dispensers  button,.Cart .column-quantity button:hover,.Cart .column-quantity button:focus,.Cart .column-quantity button:active,.Cart .cartsummary button:hover,.Cart .cartsummary button:focus,.Cart .cartsummary button:active,.Cart .coupon-field button:hover,.Cart .coupon-field button:focus,.Cart .coupon-field button:active,.tools .cart .cart-buttons button,
		#address *,#bottomNavContainer *,#contentFooter,a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus,
		.searchBarContainer .searchBox::before,.Cart .cart-line-header,.Cart .column-quantity button,.Cart .cartsummary button,.Cart .coupon-field button,
		.FAQ .Accordion .accordionHeading:hover,.FAQ .Accordion .accordionHeading.open,.FAQ .tabbedContent .tabs li:hover,.FAQ .tabbedContent .tabs li.selected,.ProductsStripe .buttonArea .button:hover,.ProductsStripe .buttonArea .button:focus,.ProductsStripe .DataFilter2  h3,
		/* buttons */
		.FormEditor .formBlockSubmit[type="button"],p a:hover .button,p a:focus .button,p a:active .button,
		.CenterZone input[type="submit"]:hover,.CenterZone input[type="submit"]:focus,.CenterZone input[type="submit"]:active,
		.CenterZone input[type="button"]:hover,.CenterZone input[type="button"]:focus,.CenterZone input[type="button"]:active,
		.Commenting input[type="button"]:hover,.Commenting input[type="button"]:focus,.Commenting input[type="button"]:active,
		.Slider .linkText a:hover,.Slider .linkText a:focus,.Slider .linkText a:active,.buyNow a:hover,.buyNow a:focus,.buyNow a:active,
		.AngledImage .linkText a:hover,.AngledImage .linkText a:focus,.AngledImage .linkText a:active,
		.FiveCards .linkText a:hover,.FiveCards .linkText a:focus,.FiveCards .linkText a:active,
		.BlueBlock *,.BlueBlock p a,.OrangeBlock *{color:rgba(255,255,255,1)}
        .BlueBlock .button, .BlueBlock .button + span.fa {background:transparent;border-color:#fff;text-decoration:none!important;transition: all 0.3s ease-in-out 0s;}
        .BlueBlock .button:hover {background:#fff;color:#1B2C5D;}
        .BlueBlock .button:hover span {color:#1B2C5D;}

		.mobileNavOpen #navButton *{color:rgba(255,255,255,.8);}
		
		.titanBody #scroller .searchBarContainer ::-webkit-input-placeholder {color:rgba(255,255,255,1)}
		.titanBody #scroller .searchBarContainer ::-moz-placeholder {color:rgba(255,255,255,1);opacity:1;} 
		.titanBody #scroller .searchBarContainer :-ms-input-placeholder{color:rgba(255,255,255,1)} 
		.titanBody #scroller .searchBarContainer :-moz-placeholder{color:rgba(255,255,255,1)}
		.titanBody #scroller .searchBarContainer input[placeholder]{color:rgba(255,255,255,1);opacity:1;} 		
		
		@media (min-width:768px){ 
			.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .priceUnit,.DataDetail.Dispensers .symbol,.DataDetail.Dispensers .per{color:rgba(51,51,51,1)}
			.DataDetail.Dispensers  .price .label{color:rgba(102,102,102,1)}
			.titanBody.Android #navigation .menu > li.open,
			.titanBody:not(.Android) #navigation .menu > li:hover > a,#navigation .menu > li:focus > a,#navigation .menu > li:active > a{color:rgba(255,255,255,1)}
		}
		@media (min-width:980px){ 
			.ProductsStripe .DataFilter2 .head *{color:rgba(35,31,32,1)}
			.BlueProductsStripe .DataFilter2 .head *{color:rgba(255,255,255,1)}
			.ProductsStripe .DataFilter2 fieldset .inputs > div{color:rgba(247,141,40,1)}
			.BlueProductsStripe .DataFilter2 fieldset .inputs > div,
			.ProductsStripe .DataFilter2 fieldset .inputs > div.selected,.ProductsStripe .DataFilter2 fieldset .inputs > div:hover,.ProductsStripe .DataFilter2 fieldset .inputs > div:focus,.ProductsStripe .DataFilter2 fieldset .inputs > div:active{color:rgba(27,44,93,1)}
			.BlueProductsStripe .DataFilter2 fieldset .inputs > div.selected,.BlueProductsStripe .DataFilter2 fieldset .inputs > div:hover,.BlueProductsStripe .DataFilter2 fieldset .inputs > div:focus,.BlueProductsStripe .DataFilter2 fieldset .inputs > div:active{color:rgba(247,141,40,1)}
		}

/* === text decoration - text-transform - word wraps - text-align  === */
	.titanBody{word-wrap:break-word;}
	.titanBody a,.mobileNavOpen .utilityNavContainer li a,.titanBody .Freeform.Highlights a:hover,.titanBody .Slider .flex-direction-nav a,.titanBody .RelatedProductsSlider .flex-direction-nav a,.titanBody .Freeform.BannerRight a,.titanBody .Freeform.BannerRight a:hover,.titanBody .Freeform.BannerRight a:focus,.titanBody .Freeform.BannerRight a:active,.titanBody .BannerSlider .otherStuff a{text-decoration:none}
	.titanBody .Freeform a:hover,.titanBody .Freeform a:focus,.titanBody .Freeform a:active,.utilityNavContainer a:hover,.utilityNavContainer a:focus,
	.titanBody .FAQ  dd a:hover,.titanBody .FAQ dd a:focus,.titanBody .FAQ dd a:active,
	.titanBody .FormEditor dd a:hover,.titanBody .FormEditor dd a:focus,.titanBody .FormEditor dd a:active,
	#bottomNavContainer a:hover,#bottomNavContainer a:focus,#bottomNavContainer a:active,
	.News p a:hover,.News p a:focus,.News p a:active{text-decoration:underline}
	.original-price{text-decoration:line-through}

	#scrollTop,.AngledImage .linkText a,.buyNow a,.Highlights p+p,.DataDetail.Dispensers .productImage,.ProductsStripe .buttonArea .button,
	#navButton,#logoControlContainer,.titanBody:not(.mobileNavOpen) #topNavContainer .menu,.DataDetail.Dispensers .cases div,
	#toolContainer .shareIcons span,.Cart .column-image,.Cart .column-text,.Cart .column-price,.Cart .column-quantity,.Cart .column-total,
	/* cards */
	.CardTransparent .item,.CardBackground .item{text-align:center}
	
	ul.paginationFooter,.Cart .quantity-value input[type='text'],.Cart .cartsummary *,.tools .cart .column-price,.tools .cart .cart-totals,.Slider .flex-direction-nav .flex-next{text-align:right}
	.Cart .cartsummary .cart-buttons,.Cart .column-text{text-align:left}

	#topNavContainer > ul > li > a,.mobileNavOpen #navigation .utilityNavContainer > ul > li > a{text-transform:uppercase;}
	
	#bottomContainer h4{text-transform:capitalize;}
	.titanBody button,.titanBody input,.titanBody a{outline:0}
	
	@media (min-width:768px){
			.Cart .column-total,.ProductsStripe .DataFilter2 .head *,
			.Cart .cartsummary .cart-buttons{text-align:right}
	}
	@media (min-width:980px){
		.ProductsStripe .DataFilter2 fieldset .inputs > div{text-align:center}
	}

/* === animations & transitions === */	
	.titanBody a,.Highlights p img,p .button,
	#topNavContainer .menu > li,.ProductsStripe .DataFilter2 fieldset .inputs > div,
	#navButton *,.ProductsStripe .DataFilter2  h3,
	#scrollTop i,div.AngledImage .clickArea div.otherStuff,div.AngledImage .clickArea div.otherStuff::before,
	.social i,.flex-control-thumbs li img,
	.CenterZone input,.CenterZone select,.CenterZone textarea,
	.FAQ .Accordion .accordionHeading,.FAQ .tabbedContent .tabs li,
	/* buttons */
	.CenterZone input[type="submit"],.CenterZone input[type="button"],.CenterZone button,.DataDetail.Dispensers .samples .header span,.tools .cart .cart-buttons button,
	.Commenting input[type="button"]{transition: all 0.3s ease-in-out 0s;}
 	#utilityWrapper,#logoControlContainer,#logoControlContainer a,#topNavContainer .menu > li > a,#topNavContainer .menu > li  > ul{transition: all 0.1s ease;}
	#pageTopArea{transition: all 0.05s ease;}  

	
/* === backgrounds - box-shadows - borders - border-radius - fontawesome icons === */
	/* page background - dark grey */
	.titanDisplay{background:rgba(255,255,255,1)}
	
	/* page top */
	@media (min-width:768px){
		#pageTopArea{border-bottom:5px solid rgba(244,243,243,1)}
		.utilityNavContainer{background:rgba(193,32,38,1)}
	}
	
	/* tools & search */
	.searchBarContainer{border:1px solid rgba(255,255,255,1);border-radius:5px}
	.searchBarContainer input{background:transparent;border:0}
	.searchBarContainer  input[type=text]{outline:0}	
	.tools .icon{background:transparent url('images/gehlfoods/tools.png') no-repeat;line-height:2.3rem}
	.tools .login .icon{background-position:left 1px}
	.tools .cart .icon{background-position:left -39px}
	.tools .login:hover .icon,.tools .login:focus .icon{background-position:left -19px}
	.tools .cart:hover .icon,.tools .cart:focus .icon{background-position:left -59px}
	
	/* top & mobile nav */
	#navigation{background:rgba(244,243,243,1)}
	.mobileNavOpen .navWrapper{background:rgba(45,45,45,1)}
	.mobileNavOpen #navigation .menu > li,.mobileNavOpen #navigation .utilityNavContainer > li,.mobileNavOpen .utilityNavContainer li{border-bottom:1px solid rgba(255,255,255,.5);}
	.mobileNavOpen #navigation .menu a:hover,.mobileNavOpen #navigation .menu a:focus,.mobileNavOpen #navigation .menu a:active,.mobileNavOpen .utilityNavContainer li a:hover,.mobileNavOpen .utilityNavContainer li a:focus,.mobileNavOpen .utilityNavContainer li a:active{background:rgba(0,0,0,.8)}
	
	@media (min-width:768px){
		#navigation{background:none}
		.searchBarContainer{border:1px solid rgba(187,187,187,1)}
		#topNavContainer .menu > li{background:transparent}
		#topNavContainer .menu > li:hover,#topNavContainer .menu > li:focus,#topNavContainer .menu > li:active,#topNavContainer .menu > li > a.current{background:rgba(27,44,93,1)}
		#topNavContainer .menu > li > ul{background:rgba(255,255,255,1);border:5px solid rgba(244,243,243,1);text-align:left}
		#topNavContainer .menu > li > ul a{line-height:1.4rem}
	}
	
	/* content */
	.contentArea{background:rgba(255,255,255,1)}
		#toolContainer{background:rgba(244,243,243,1)} 
		#toolContainer .shareMenu span.arrow{border:10px solid transparent;border-bottom:10px solid rgba(193,32,38,1)}
		#toolContainer .shareIcons{background:rgba(193,32,38,1);}
		#toolContainer .shareIcons li:hover{background:rgba(255,255,255,.3)}

	
	/* footer */
	#footerContact *{color:rgba(102,102,102,1)}
	#footerContact a:not(.fa){color:rgba(193,32,38,1)}
	#footerContact .fa{display:inline-block;padding:5px;margin:8px 0;text-decoration:none}
	#footerContact .fa:hover{color:rgba(193,32,38,1)}
	#footerContact .fa span{display:none}
	#footerRight{background:rgba(193,32,38,1)}
	#footerRight *{color:rgba(255,255,255,1)}
	#footerRight .button a{background:rgba(255,255,255,1);border-radius:3px;color:rgba(27,44,93,1)}
	#footerRight .button a:hover,#footerRight .button a:focus{background:rgba(27,44,93,1);color:rgba(255,255,255,1);text-decoration:none}
	@media (min-width:768px){
		.footer{background:transparent url('images/gehlfoods/footerbackground.png') center repeat-y}
	}
	/* social */
	.social a{background:rgba(255,255,255,1);border-radius:50%;}
	
	/* scroll to top */
	#scrollTop{border:2px solid rgba(255,255,255,1);background:rgba(85,85,85,1);border-radius:50%;}
	#scrollTop:hover{background:rgba(27,44,93,1);}
	
/* === blocks === */
	/* imgs and things to not put borders on that might somehow get them - responsiveblocks.css includes this for images in blocks */
	#logo a img,.searchBox .searchGo,.searchBox .searchTerms,.searchBarContainer input#searchGo{border:0;outline:0}
	
	/* inputs - see responsiveblocks.css */
	.titanBody input[type="text"],.titanBody textarea,.titanBody select{border-radius:0}
	
	/* cards */
	.CardBackground .item{background:rgba(255,255,255,1)}
	
	/* Feature */
	@media (min-width:768px){
		.Feature{border-right:2px solid rgba(225,225,225,1)}
	}
	/* buttons */
		/* orange */
		.CenterZone input[type="submit"],.CenterZone input[type="button"],.titanBody .BannerSlider .otherStuff a,
		.Commenting input[type="button"],.PartsList button,
		.DataFilter2 h3,.AggregationFilter2 h3,.SegmentedSearchFilter2 h3{background:rgba(247,141,40,1);border:0;border-radius:6px}
		/* hover all buttons */
		.CenterZone input[type="submit"]:hover,.CenterZone input[type="submit"]:focus,.CenterZone input[type="submit"]:active,
		.CenterZone input[type="button"]:hover,.CenterZone input[type="button"]:focus,.CenterZone input[type="button"]:active,
		.Commenting input[type="button"]:hover,.Commenting input[type="button"]:focus,.Commenting input[type="button"]:active,
		.PartsList button:hover,.PartsList button:focus,.PartsList button:active{border:0;background:rgba(203,109,20,1)}/* orange */
		.titanBody .BannerSlider .otherStuff a:hover,.titanBody .BannerSlider .otherStuff a:focus,.titanBody .BannerSlider .otherStuff a:active{border:0;background:rgba(27,44,93,1)}/* blue */
		
		/* red border */
		.Slider .linkText a,.FiveCards .linkText a,.buyNow a,.AngledImage .linkText a,p .button{background:rgba(255,255,255,1);border:1px solid rgba(192,32,38,1);border-radius:6px}
		.Slider .linkText a:hover,.Slider .linkText a:focus,.Slider .linkText a:active,.buyNow a:hover,.buyNow a:focus,.buyNow a:active,p a:hover .button,p a:focus .button,p a:active .button,.FiveCards .linkText a:hover,.FiveCards .linkText a:focus,.FiveCards .linkText a:active,
		.AngledImage .linkText a:hover,.AngledImage .linkText a:focus,.AngledImage .linkText a:active{background:rgba(192,32,38,1)}
		
		/* red arrow */
		.Feature p a::after,.News p a::after{font-family:'FontAwesome';content:"\f105"}
		
		@media (min-width:980px){
			.DataFilter2 h3,.AggregationFilter2 h3,.SegmentedSearchFilter2 h3{border:0;}
		}
	
	/* error messages - see responsiveblocks.css */
	
	/* stripes */
	.WhiteBlock{background:rgba(255,255,255,1)}	
/* .DarkGreyBlock{background:rgba(0,0,0,.7);}	 */
	.BlueBlock{background:rgba(27,44,93,1)}	
	.LtBlueBlock,.BlockLtBlue,.ParagraphLtBlue{background:rgba(205,233,253,1)}
	.BlockLtBlue,.ParagraphLtBlue{border-radius:15px}
	.GreyPatternBlock{background:transparent url('images/gehlfoods/greypattern.jpg') no-repeat center;background-size:cover}
	.OrangeBlock{background:rgba(247,141,41,1)}	
	.GreyBlock{background:rgba(245,245,245,1)}	
	.CartStripe .GreyBlock{border-top:1px solid rgba(212,212,212,1)}
	.CheeseBlock{background:transparent url('images/gehlfoods/cheesetile.gif') repeat center;}
	
	/* tables */
	.scrollText::before{font-family:'FontAwesome';content:"\f07e";}
	
	/* banner */
	.titanBody .BannerRight a,.titanBody .BannerSlider .otherStuff a{background:rgba(96,166,207,1);border-radius:14px}
	.titanBody .Freeform.BannerRight a:hover,.titanBody .Freeform.BannerRight a:focus,.titanBody .Freeform.BannerRight a:active{background:rgba(27,44,93,1)}
	.Banner + .Banner.BannerLeft,.Banner + .Banner.BannerRight,.BannerSlider .otherStuff{background:rgba(255,255,255,.8);border-radius:11px}	
	.flex-control-thumbs li img:hover,.flex-control-thumbs li img:focus,.flex-control-thumbs li img:active,.flex-control-thumbs li img.flex-active{outline:4px solid rgba(255,255,255,1);outline-offset:-4px;}  
	
	/* custom filter cards */
	
	/* home pages highlights - 3 across */
	.Highlights:hover p:first-child img{outline:4px solid rgba(193,32,38,1);outline-offset:-4px;}  
	
	/* AngledImage */
	div.AngledImage .item{border:1px solid rgba(200,200,200,1)}
 	div.AngledImage  .otherStuff{background:rgba(244,243,243,1)} 
	.AngledImage p{color:rgba(27,44,93,1)}	
	div.AngledImage  .otherStuff::before{background:rgba(244,243,243,1)}	
	
	/* dispenser detail */
	.DataDetail.Dispensers .cases div{background:url('images/gehlfoods/cases2.gif') no-repeat center top}
	.DataDetail.Dispensers .samples{border-radius:6px;background:rgba(255,255,255,1);border:1px solid rgba(204,204,204,1)}
	.DataDetail.Dispensers .samples .header{background:rgba(246,246,246,1)}
	.DataDetail.Dispensers .samples .header span,.DataDetail.Dispensers  button{border:0;background:rgba(247,141,41,1);border-radius:6px}
	.DataDetail.Dispensers .samples .header span:hover,.DataDetail.Dispensers  button:hover,
	.DataDetail.Dispensers .samples .header span:focus,.DataDetail.Dispensers  button:focus,
	.DataDetail.Dispensers .samples .header span:active,.DataDetail.Dispensers  button:active{background:rgba(203,109,20,1)}
	.DataDetail.Dispensers .rackOptions >div img{border:1px solid rgba(0,0,0,1)}
	.DataDetail.Dispensers .rackOptions >div > span{border:3px solid rgba(255,255,255,1)}
	.DataDetail.Dispensers .rackOptions >div.active img{border:3px solid rgba(0,0,0,1)}

	.alert{border:1px solid rgba(204,204,204,1);border-radius:6px;background-color:rgba(255,255,255,1)}
	
	.cartWidget .panel{background:rgba(246,246,246,1);border:1px solid rgba(200,200,200,1);border-radius:6px}
	.titanBody .cartWidget input[type='text']{border-radius:6px}
	.cartWidget .panel .inputs button{background:rgba(229,229,229,1)}
	.cartWidget .panel .inputs button:hover,.cartWidget .panel .inputs button:focus,.cartWidget .panel .inputs button:active{background:rgba(196,196,196,1)}
		
	.DataDetail.Dispensers .fa{background:rgba(222,222,222,1);border-radius:0}
	.DataDetail.Dispensers .fa:hover,.DataDetail.Dispensers .fa:focus,.DataDetail.Dispensers .fa:active{background:rgba(210,210,210,1)}
	.DataDetail.Dispensers .fa-facebook{background:rgba(58,87,151,1)}
	.DataDetail.Dispensers .fa-facebook:hover,.DataDetail.Dispensers .fa-facebook:focus,.DataDetail.Dispensers .fa-facebook:active{background:rgba(58,87,151,.8)}
	.DataDetail.Dispensers .fa-twitter{background:rgba(85,172,238,1)}
	.DataDetail.Dispensers .fa-twitter:hover,.DataDetail.Dispensers .fa-twitter:focus,.DataDetail.Dispensers .fa-twitter:active{background:rgba(85,172,238,.8)}
		  
	.tabbedContent{border-top:1px solid rgba(226,226,226,1)}
	.titanBody .list-group-item{background-color:rgba(0,0,0,.08);border-bottom:1px solid rgba(255,255,255,1)}
	a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus{background-color:rgba(247,141,41,1)}	  
	a.list-group-item:hover,a.list-group-item:focus {background-color:rgba(247,141,41,.5)}

	@media (min-width:768px){
		.DataDetail.Dispensers .price{border-bottom:1px solid rgba(226,226,226,1)}
		.titanBody .list-group-item{background-color:rgba(255,255,255,1);border-bottom:1px solid #ddd;}
	}
	
	/* general cart */
		/* mini */
		.cart-totals{background:rgba(102,102,102,.1)}
		/* full cart */
		.Cart .cart-line-header{background:rgba(102,102,102,1)}
		.Cart .cart-line{border-bottom:1px solid rgba(212,212,212,1)}
		.Cart .cart-line:last-of-type{border:0}
		.Cart .quantity-value input[type='text']{border:1px solid rgba(153,153,153,1);border-radius:6px}
		.Cart .cart-coupon{border-bottom:1px solid rgba(0,0,0,.35)}
		.Cart .cartsummary .total-row-shipping {border-top:1px solid rgba(204,204,204,1);border-bottom:1px solid rgba(204,204,204,1)}
		.Cart .coupon-field input{border:1px solid rgba(198,198,198,1);border-radius:6px}

		
		.Cart .cartsummary button.continue-shopping-button{background:rgba(222,222,222,1)}	
		.Cart .column-quantity button,.Cart .cartsummary button,.Cart .coupon-field button{border:0;background:rgba(247,141,41,1);border-radius:6px}
		.Cart .column-quantity button:hover,.Cart .column-quantity button:focus,.Cart .column-quantity button:active,.Cart .cartsummary button:hover,.Cart .cartsummary button:focus,.Cart .cartsummary button:active,.Cart .coupon-field button:hover,.Cart .coupon-field button:focus,.Cart .coupon-field button:active{background:rgba(203,109,20,1)}
		@media (min-width:768px){
			.Cart .cart-coupon{border-bottom:0}
		}
		
		/* mini cart */
		.tools .interior .pointerarrow{background:transparent url('images/gehlfoods/cartarrow.png') no-repeat center top}
		.tools .interior .wrapper{background:rgba(255,255,255,1);border:1px solid rgba(213,213,213,1);border-radius:6px}
		.tools .cart-header{border-bottom:1px solid rgba(213,213,213,1)}
		.tools .cart .cart-buttons button{background:rgba(247,141,41,1);border:0;border-radius:6px}
		.tools .cart .cart-buttons button:hover,.tools .cart .cart-buttons button:focus,.tools .cart .cart-buttons button:active{background:rgba(203,109,20,1)}

		/* Product data listing */
		.ProductsStripe .buttonArea .button{border:1px solid rgba(193,32,38,1);border-radius:6px}
		.ProductsStripe .buttonArea .button:hover,.ProductsStripe .buttonArea .button:focus{background:rgba(193,32,38,1)}
		.ProductsStripe .DataFilter2  h3{background:rgba(247,141,41,1);border:0}
		.ProductsStripe .DataFilter2  h3:hover,.ProductsStripe .DataFilter2  h3:focus{background:rgba(203,109,20,1)}

		@media (min-width:980px) {
			.ProductsStripe .DataFilter2{background:rgba(247,141,41,1)}
			.ProductsStripe .DataFilter2{background:rgba(247,141,41,1);border:0}
			.BlueProductsStripe .DataFilter2{background:rgba(27,44,93,1);border:0}
			.ProductsStripe .DataFilter2 .head{border:0}
			.ProductsStripe .DataFilter2 fieldset .inputs > div{background:rgba(255,255,255,1);border-radius:6px}
		}
		
		
	/* slider */
	 .Slider .flex-direction-nav .flex-prev,.Slider .flex-direction-nav .flex-next,
	 .RelatedProductsSlider .flex-direction-nav .flex-prev,.RelatedProductsSlider .flex-direction-nav .flex-next{background-image:url('images/gehlfoods/sliderarrows.png');background-repeat:no-repeat}
	 .Slider .flex-direction-nav .flex-next,.RelatedProductsSlider .flex-direction-nav .flex-next{background-position:right center}
	 .Slider .flex-direction-nav .flex-disabled,.RelatedProductsSlider .flex-direction-nav .flex-disabled {opacity:0.5}
	 .StoriesSlider p:nth-of-type(1){opacity:0.8}
	 .StoriesSlider {overflow:visible;background:url('images/gehlfoods/quotestart.png') no-repeat left top;background-size:50px 40px}
	 .StoriesSlider .AggregationResults{background:url('images/gehlfoods/quoteend.png') no-repeat right bottom;background-size:50px 40px}
	 .StoriesSlider .flex-control-paging li a{background:rgba(0,0,0,.4);text-indent:-9999px;border-radius:50%}
	.StoriesSlider .flex-control-paging li a:hover,.StoriesSlider .flex-control-paging li a.flex-active{background:rgba(0,0,0,.9)}
	.BlueBlock .StoriesSlider .flex-control-paging li a{background:rgba(255,255,255,.6)}
	.BlueBlock .StoriesSlider .flex-control-paging li a:hover,.BlueBlock .StoriesSlider .flex-control-paging li a.flex-active{background:rgba(255,255,255,1)}
	@media (min-width:768px) {
		.StoriesSlider, .StoriesSlider .AggregationResults {background-size:auto}
	}
	@media (max-width: 1200px) {
		.Slider .flex-direction-nav .flex-prev,.Slider .flex-direction-nav .flex-next {opacity:1}
		
	}
	.sr-only {border:0 none}	
	
	/* cart checkout */
	.buttonSet input[type="submit"]:hover,.buttonSet input[type="submit"]:focus,.buttonSet input[type="submit"]:active{background:rgba(203,109,20,1)}
	
	/* === FAQ === */
	/* answer area */
	div.FAQ dl dt{border-top:1px solid #ccc;font-weight:700;}
	/* accordion faq */
	.Accordion .arrow::before{font-family:'FontAwesome';content:"\f101";}
	.FAQ .Accordion .accordionHeading,.FAQ .tabbedContent .tabs li{background:rgba(1,1,1,.1);}
	.FAQ .Accordion .accordionHeading{border-radius:5px;}
	.FAQ .Accordion .accordionHeading:hover,.FAQ .Accordion .accordionHeading.open,.FAQ .tabbedContent .tabs li:hover,.FAQ .tabbedContent .tabs li.selected{background:rgba(14,113,162,1);}
	
	/* calendar widget - datalist and event upload - DataFilter2 =  fieldset.calendar table.calendar, EventUpload = div.DatePicker table.calendar */
		/* dates area */
		.DataFilter2 td,.DatePicker td,
		.DatePicker table{background:rgba(230,230,230,1);}
		.DataFilter2 td,.DatePicker td{border:1px solid rgba(255,255,255,1);}
		.DataFilter2 td.otherMonth,.DatePicker td.otherMonth{background:rgba(200,200,200,1);}
		.DataFilter2 td.selectedDate,.DataFilter2 td.selectedDate.hasEvent,.DatePicker td.selectedDate,.DatePicker td.selectedDate.hasEvent{background:rgba(24, 123, 48,0.3);border:1px solid rgba(255,255,255,1);}
		.DataFilter2 td.hasEvent,.DatePicker td.hasEvent{background:rgba(24, 123, 48,1);}
	
	/* filters */
	.filterOpen .DataFilter2,.filterOpen .AggregationFilter2,.filterOpen .SegmentedSearchFilter2{background:rgba(230,230,230,1);}
	.DataFilter2 .head span::before,.AggregationFilter2 .head span::before,.SegmentedSearchFilter2 .head span::before{font-family:'FontAwesome';content:"\f107";}
	.DataFilter2 fieldset.min .head span::before,.AggregationFilter2 fieldset.min .head span::before,.SegmentedSearchFilter2 fieldset.min .head span::before{content:"\f106";}
	.DataFilter2 h3:hover,.DataFilter2 h3:focus,.DataFilter2 h3:active,.AggregationFilter2 h3:hover,.AggregationFilter2 h3:focus,.AggregationFilter2 h3:active,.SegmentedSearchFilter2 h3:hover,.SegmentedSearchFilter2 h3:focus,.SegmentedSearchFilter2 h3:active{background:rgba(14,113,162,1);}
	.DataFilter2 h3 span.arrow,.AggregationFilter2 h3 span.arrow,.SegmentedSearchFilter2 h3 span.arrow{border:5px solid transparent;border-left:5px solid rgba(14,113,162,1);}
	.DataFilter2 h3:hover span.arrow,.DataFilter2 h3:focus span.arrow,.DataFilter2 h3:active span.arrow,.AggregationFilter2 h3:hover span.arrow,.AggregationFilter2 h3:focus span.arrow,.AggregationFilter2 h3:active span.arrow,.SegmentedSearchFilter2 h3:hover span.arrow,.SegmentedSearchFilter2 h3:focus span.arrow,.SegmentedSearchFilter2 h3:active span.arrow{border-left:5px solid rgba(255,255,255,1);}
	.filterOpen .DataFilter2 h3 span.arrow,.filterOpen .AggregationFilter2 h3 span.arrow,.filterOpen .SegmentedSearchFilter2 h3 span.arrow{border:5px solid transparent;border-right:5px solid rgba(14,113,162,1);}
	.filterOpen .DataFilter2 h3:hover span.arrow,.filterOpen .DataFilter2 h3:focus span.arrow,.filterOpen .DataFilter2 h3:active span.arrow,.filterOpen .AggregationFilter2 h3:hover span.arrow,.filterOpen .AggregationFilter2 h3:focus span.arrow,.filterOpen .AggregationFilter2 h3:active span.arrow,.filterOpen .SegmentedSearchFilter2 h3:hover span.arrow,.filterOpen .SegmentedSearchFilter2 h3:focus span.arrow,.filterOpen .SegmentedSearchFilter2 h3:active span.arrow{border-right:5px solid rgba(255,255,255,1);}
	@media (min-width:980px){
		.DataFilter2,.AggregationFilter2,.SegmentedSearchFilter2{background:rgba(255,255,255,1);border:1px solid rgba(180, 180, 180, 1);}
		.DataFilter2 h3:hover,.DataFilter2 h3:focus,.DataFilter2 h3:active,.AggregationFilter2 h3:hover,.AggregationFilter2 h3:focus,.AggregationFilter2 h3:active,.SegmentedSearchFilter2 h3:hover,.SegmentedSearchFilter2 h3:focus,.SegmentedSearchFilter2 h3:active{background:rgba(255,255,255,1);}
	}
	
	/* sorting */
	.listingTools{border-bottom:1px solid rgba(0,0,0,.2);}
	.listingTools li.selected a{background:rgba(0,0,0,.2);border-radius:5px;}
	
	/* site map */
	.SiteMap ul li::before{font-family:'FontAwesome';content:"\f105";margin-right:5px;color:rgba(14,113,162,1);}
	
	/* commenting */
	.Commenting .siteBounds > div{border-top:2px solid rgba(14,113,162,1);}
	.Commenting .siteBounds > div + div{border-top:2px solid rgba(0,0,0,.5);}
	.Commenting .summary,.Commenting .featured{border-bottom:0;}
	.Commenting .OneCol > div {border-top: 1px solid rgba(0,0,0,.2);border-bottom:0!important;}
	.Commenting .OneCol > div:first-child{border-top:0;}
	
	/* event upload */
	.EventUpload .startDate .icon::before,
	.EventUpload .endDate .icon::before{font-family:'FontAwesome';content:"\f073";color:rgba(14,113,162,.7);}
	.EventUpload .startDate .icon:hover::before,
	.EventUpload .endDate .icon:hover::before{color:rgba(14,113,162,1);}
	
	/* search results */
	.smartSearchResults,.SmartRL{background:#f7f7f7;border:1px solid #ccc;}
	.SmartRL,.PagesRL,.FilesRL,.PeopleRL,.NewsRL,.EventRL,.ProductRL{border-bottom:1px solid #ccc;}
	.seeAllResults a::after{font-family:'FontAwesome';content:"\f105";}
	.SearchResults .view .minIcon::before{font-family:'FontAwesome';content:"\f039";}
	.SearchResults .view .maxIcon::before{font-family:'FontAwesome';content:"\f0c9";}
	
	/* all clickable */
	div.AngledImage .clickArea{cursor:pointer;cursor:hand}
	div.AngledImage .clickArea:hover div.otherStuff,div.AngledImage .clickArea:hover div.otherStuff::before{background:rgba(96,166,207,1)}
	div.AngledImage .clickArea:hover h4 a{color:rgba(255,255,255,1)}

/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop,
	div.commentsPop{}
	div.commentFormPop .contentArea,
	div.commentsPop .contentArea{background:0;}
	
	
/* ==========================================================================================  PRINT */
@media print {

}